.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.997000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.625000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.401567,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401567,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401567,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.401569,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401569,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401569,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.401571,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401571,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401571,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.667386px;}
._1{width:1.792000px;}
._b{width:6.317524px;}
._f{width:12.144600px;}
._3{width:13.596800px;}
._e{width:16.426600px;}
._2{width:18.400000px;}
._7{width:20.905412px;}
._8{width:45.196536px;}
._6{width:76.923389px;}
._9{width:78.101480px;}
._a{width:85.298375px;}
._4{width:100.703248px;}
._5{width:134.782775px;}
._d{width:309.520000px;}
._c{width:360.968000px;}
.fc8{color:rgb(147,149,152);}
.fc7{color:rgb(139,141,142);}
.fc6{color:rgb(255,231,109);}
.fc5{color:rgb(4,108,182);}
.fc4{color:rgb(238,50,36);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(2,2,2);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(0,173,239);}
.fsb{font-size:24.794800px;}
.fs8{font-size:30.093600px;}
.fsc{font-size:32.000000px;}
.fsd{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fs4{font-size:47.639600px;}
.fs10{font-size:51.482800px;}
.fsa{font-size:53.468000px;}
.fs7{font-size:54.400000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:60.000000px;}
.fsf{font-size:69.653200px;}
.fs6{font-size:73.600000px;}
.fse{font-size:84.795200px;}
.fs5{font-size:89.600000px;}
.fs2{font-size:96.000000px;}
.fs3{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y25{bottom:63.554786px;}
.y24{bottom:78.771120px;}
.y23{bottom:93.985891px;}
.y7{bottom:95.029524px;}
.y22{bottom:109.203786px;}
.y21{bottom:144.072793px;}
.y20{bottom:159.287564px;}
.y1f{bottom:174.503897px;}
.y1e{bottom:189.720231px;}
.y1d{bottom:204.936564px;}
.y3f{bottom:215.263551px;}
.y1c{bottom:220.151335px;}
.y3e{bottom:239.630616px;}
.y3d{bottom:258.375714px;}
.y4{bottom:274.549766px;}
.y3c{bottom:282.744498px;}
.y33{bottom:307.753427px;}
.y3{bottom:315.164145px;}
.y3b{bottom:322.423184px;}
.ye{bottom:323.830473px;}
.y32{bottom:324.624171px;}
.y31{bottom:341.493041px;}
.y3a{bottom:346.790250px;}
.y2{bottom:355.778524px;}
.y30{bottom:365.861669px;}
.y39{bottom:371.158721px;}
.y2f{bottom:382.733819px;}
.y38{bottom:389.903819px;}
.y2e{bottom:399.604563px;}
.y37{bottom:414.269478px;}
.y2d{bottom:416.473433px;}
.y2c{bottom:433.345584px;}
.y1{bottom:437.007282px;}
.y36{bottom:438.644354px;}
.y19{bottom:442.180773px;}
.y2b{bottom:450.214610px;}
.y18{bottom:460.925871px;}
.y35{bottom:463.011420px;}
.y17{bottom:479.670969px;}
.y34{bottom:487.378485px;}
.y16{bottom:498.416067px;}
.y2a{bottom:500.826375px;}
.y15{bottom:517.161165px;}
.y1a{bottom:517.407976px;}
.y29{bottom:517.698525px;}
.y43{bottom:520.338616px;}
.y28{bottom:534.567551px;}
.y14{bottom:535.906263px;}
.y42{bottom:547.518852px;}
.y27{bottom:551.439701px;}
.y13{bottom:554.651361px;}
.y26{bottom:568.310290px;}
.y12{bottom:573.396459px;}
.y41{bottom:574.700806px;}
.ya{bottom:578.243786px;}
.y8{bottom:591.057778px;}
.y11{bottom:592.141714px;}
.y40{bottom:601.882760px;}
.y10{bottom:610.886812px;}
.yf{bottom:629.631754px;}
.y9{bottom:636.041327px;}
.yd{bottom:936.976537px;}
.yc{bottom:960.721890px;}
.yb{bottom:990.712329px;}
.y6{bottom:1062.332818px;}
.y46{bottom:1120.798623px;}
.y5{bottom:1124.018406px;}
.y1b{bottom:1142.266134px;}
.y45{bottom:1143.269778px;}
.y44{bottom:1171.652043px;}
.hf{height:17.877051px;}
.hc{height:18.808500px;}
.h10{height:23.968000px;}
.h12{height:26.964000px;}
.hd{height:28.760000px;}
.h11{height:29.800000px;}
.h7{height:34.348152px;}
.h8{height:37.444726px;}
.h15{height:38.354686px;}
.he{height:39.405916px;}
.h3{height:40.264000px;}
.hb{height:40.528000px;}
.h6{height:44.016000px;}
.h2{height:47.160000px;}
.h14{height:51.891634px;}
.ha{height:54.832000px;}
.h13{height:63.172424px;}
.h9{height:66.752000px;}
.h4{height:70.752000px;}
.h5{height:117.920000px;}
.h1{height:1234.052288px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:44.261863px;}
.x19{left:50.497732px;}
.x7{left:68.382742px;}
.x1{left:234.841712px;}
.x6{left:260.928641px;}
.x2{left:310.835902px;}
.x4{left:325.521124px;}
.x5{left:327.378451px;}
.x3{left:334.072013px;}
.xb{left:601.995543px;}
.x16{left:632.560988px;}
.x18{left:636.308601px;}
.x17{left:646.619967px;}
.xf{left:652.727745px;}
.x8{left:658.377830px;}
.xa{left:668.845405px;}
.xe{left:698.206477px;}
.x11{left:701.789915px;}
.x9{left:714.146059px;}
.xc{left:757.408183px;}
.x10{left:814.260503px;}
.x13{left:823.420608px;}
.x15{left:824.684340px;}
.x14{left:832.044915px;}
.x12{left:848.132895px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.423208pt;}
._1{width:1.529573pt;}
._b{width:5.392363pt;}
._f{width:10.366102pt;}
._3{width:11.605637pt;}
._e{width:14.021031pt;}
._2{width:15.705439pt;}
._7{width:17.843950pt;}
._8{width:38.577797pt;}
._6{width:65.658457pt;}
._9{width:66.664025pt;}
._a{width:72.806982pt;}
._4{width:85.955910pt;}
._5{width:115.044711pt;}
._d{width:264.192803pt;}
._c{width:308.106577pt;}
.fsb{font-size:21.163762pt;}
.fs8{font-size:25.686587pt;}
.fsc{font-size:27.313808pt;}
.fsd{font-size:30.728033pt;}
.fs9{font-size:34.142259pt;}
.fs4{font-size:40.663090pt;}
.fs10{font-size:43.943478pt;}
.fsa{font-size:45.637958pt;}
.fs7{font-size:46.433473pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:51.213389pt;}
.fsf{font-size:59.452941pt;}
.fs6{font-size:62.821757pt;}
.fse{font-size:72.377493pt;}
.fs5{font-size:76.478661pt;}
.fs2{font-size:81.941423pt;}
.fs3{font-size:136.569038pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:54.247600pt;}
.y24{bottom:67.235600pt;}
.y23{bottom:80.222267pt;}
.y7{bottom:81.113067pt;}
.y22{bottom:93.211600pt;}
.y21{bottom:122.974267pt;}
.y20{bottom:135.960933pt;}
.y1f{bottom:148.948933pt;}
.y1e{bottom:161.936933pt;}
.y1d{bottom:174.924933pt;}
.y3f{bottom:183.739600pt;}
.y1c{bottom:187.911600pt;}
.y3e{bottom:204.538267pt;}
.y3d{bottom:220.538267pt;}
.y4{bottom:234.343733pt;}
.y3c{bottom:241.338400pt;}
.y33{bottom:262.684933pt;}
.y3{bottom:269.010400pt;}
.y3b{bottom:275.206400pt;}
.ye{bottom:276.407600pt;}
.y32{bottom:277.085067pt;}
.y31{bottom:291.483600pt;}
.y3a{bottom:296.005067pt;}
.y2{bottom:303.677067pt;}
.y30{bottom:312.283600pt;}
.y39{bottom:316.804933pt;}
.y2f{bottom:326.684933pt;}
.y38{bottom:332.804933pt;}
.y2e{bottom:341.085067pt;}
.y37{bottom:353.602400pt;}
.y2d{bottom:355.483600pt;}
.y2c{bottom:369.884933pt;}
.y1{bottom:373.010400pt;}
.y36{bottom:374.407733pt;}
.y19{bottom:377.426267pt;}
.y2b{bottom:384.283600pt;}
.y18{bottom:393.426267pt;}
.y35{bottom:395.206400pt;}
.y17{bottom:409.426267pt;}
.y34{bottom:416.005067pt;}
.y16{bottom:425.426267pt;}
.y2a{bottom:427.483600pt;}
.y15{bottom:441.426267pt;}
.y1a{bottom:441.636933pt;}
.y29{bottom:441.884933pt;}
.y43{bottom:444.138400pt;}
.y28{bottom:456.283600pt;}
.y14{bottom:457.426267pt;}
.y42{bottom:467.338267pt;}
.y27{bottom:470.684933pt;}
.y13{bottom:473.426267pt;}
.y26{bottom:485.084933pt;}
.y12{bottom:489.426267pt;}
.y41{bottom:490.539600pt;}
.ya{bottom:493.563733pt;}
.y8{bottom:504.501200pt;}
.y11{bottom:505.426400pt;}
.y40{bottom:513.740933pt;}
.y10{bottom:521.426400pt;}
.yf{bottom:537.426267pt;}
.y9{bottom:542.897200pt;}
.yd{bottom:799.762400pt;}
.yc{bottom:820.030400pt;}
.yb{bottom:845.628933pt;}
.y6{bottom:906.761067pt;}
.y46{bottom:956.664933pt;}
.y5{bottom:959.413200pt;}
.y1b{bottom:974.988667pt;}
.y45{bottom:975.845333pt;}
.y44{bottom:1000.071200pt;}
.hf{height:15.259073pt;}
.hc{height:16.054117pt;}
.h10{height:20.458042pt;}
.h12{height:23.015297pt;}
.hd{height:24.548285pt;}
.h11{height:25.435983pt;}
.h7{height:29.318088pt;}
.h8{height:31.961188pt;}
.h15{height:32.737891pt;}
.he{height:33.635175pt;}
.h3{height:34.367598pt;}
.hb{height:34.592937pt;}
.h6{height:37.570142pt;}
.h2{height:40.253724pt;}
.h14{height:44.292441pt;}
.ha{height:46.802209pt;}
.h13{height:53.921232pt;}
.h9{height:56.976603pt;}
.h4{height:60.390828pt;}
.h5{height:100.651381pt;}
.h1{height:1053.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xd{left:37.780000pt;}
.x19{left:43.102667pt;}
.x7{left:58.368533pt;}
.x1{left:200.450667pt;}
.x6{left:222.717333pt;}
.x2{left:265.316000pt;}
.x4{left:277.850667pt;}
.x5{left:279.436000pt;}
.x3{left:285.149333pt;}
.xb{left:513.837200pt;}
.x16{left:539.926533pt;}
.x18{left:543.125333pt;}
.x17{left:551.926667pt;}
.xf{left:557.140000pt;}
.x8{left:561.962667pt;}
.xa{left:570.897333pt;}
.xe{left:595.958667pt;}
.x11{left:599.017333pt;}
.x9{left:609.564000pt;}
.xc{left:646.490667pt;}
.x10{left:695.017333pt;}
.x13{left:702.836000pt;}
.x15{left:703.914667pt;}
.x14{left:710.197333pt;}
.x12{left:723.929333pt;}
}
